Subject: Re: Update from Kyle owner of Smokeless delite
From: Subir Chakma <[email-masked]>
To: Gee Jay <[email-masked]>
Cc: siji <[email-masked]>, Akhil P Walia <[email-masked]>, Marvin Gulanes <[email-masked]>, "Edward Doruelo Jr." <[email-masked]>, "Jay Michael. Guisehan" <[email-masked]>, Lesyl Samontino <[email-masked]>, Ariel Timosa <[email-masked]>
Date: Thu, 22 Dec 2011 23:07:24 +0530 (IST)

FYI 

Canned response on below update has been added for convenience of operators. See under- 

Conversational > Order Status 
To know your Order status, kindly email the shipping department at- [email-masked] 

Thanks & Regards 

Subir Chakma 

----- Original Message ----- 
From: "Gee Jay" <[email-masked]> 
To: "siji" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "ruchi" <[email-masked]> 
Sent: Thursday, December 22, 2011 5:25:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Update from Kyle owner of Smokeless delite 

See update from Smokelessdelite client re: link to check status of their order. 

Currently this is not working, so until further update of this being fixed, we advise customers to send an email to 
[email-masked]. 

Regards, 
GJ 

----- Forwarded Message ----- 
From: "Marvin Gulanes" <[email-masked]> 
To: "nyle" <[email-masked]>, "gee" <[email-masked]>, "bernadette" <[email-masked]> 
Cc: "philippines" <[email-masked]> 
Sent: Thursday, December 22, 2011 3:32:52 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Update from Kyle owner of Smokeless delite 

Hi, 

Update from Kyle owner of Smokeless delite 

[03:12:50] Marvin: Welcome to SmokelessDelite.com! How may I help you today? 
[03:13:05] kyle winther: hello, I am the owner of smokeless delite 
[03:13:19] Marvin: Hi 
[03:13:25] kyle winther: we are having issues with our support form, are you getting a lot of live chat support? 
[03:13:41] Marvin: Not much i think as of the moment i only have 5 
[03:13:52] Marvin: since the start of my shift 
[03:15:37] kyle winther: ok 
[03:15:48] kyle winther: and how are you informing customers of their order status? 
[03:16:05] Marvin: Via the link provided to us. 
[03:16:05] Marvin: http://www.smokelessdelite.com/order-status 
[03:16:36] kyle winther: ok that is not working right now- please have them email [email-masked] 
[03:17:02] kyle winther: when that order status page starts working, we can point people back there 
[03:17:18] Marvin: Okay. i 
[03:17:33] Marvin: I will note this and have this informed to the next operator as well 
[03:18:41] kyle winther: ok thanks 
[03:18:51] Marvin: You're welcome 
[03:18:55] Marvin: Is there anything else ? 
[03:19:02] kyle winther: lets try and make sure that we get some sales too!!! 
[03:19:11] Marvin: Yes 
[03:19:32] kyle winther: ok thanks 
[03:19:41] Marvin: Have a nice day 
[03:19:50] kyle winther: you too 
[03:19:56] Marvin: Goodbye